:root {
    --main-blue: #456fe3;
    --main-black: #1d1d21;
}

html {
    scroll-behavior: smooth;
    box-sizing: border-box;
    color: white;
}

body {
    font-family: 'Outfit';
    padding: 0;
    margin: 0;
    width: 100vw;
    height: 100vh;
    background-color: var(--main-black);
    display: flex;
}

#main {
    display: flex;
    flex-direction: column;
    height: 80%;
    max-width: 90vw;
    margin: auto;
    justify-content: space-between;
    align-items: center;
}

#logoImg {
    max-width: min(450px, 90vw);
}

#subContent {
    display: flex;
    flex-direction: column;
    align-items: center;
}

p, a {
    font-weight: 100;
    text-align: center;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: white;
}

a:hover {
    color: var(--main-blue);
  }

#downloadPortfolio {
    border: solid 2px var(--main-blue);
    border-radius: 20px;
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: var(--main-blue);
    color: white;
    font-weight: 300;
    cursor: pointer;
}

#downloadPortfolio:hover {
    background: none;
}

svg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
}

@keyframes animate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.wave-top {
    animation: animate 30s linear infinite;
    transform-origin: 100px 100px;
    fill: grey;
}
.wave-bottom {
    animation: animate 35s linear infinite;
    transform-origin: 400px 400px;
    fill: grey;
}